@import url("home-import2.css");

/*
W3C DOCUMENT NOTICE AND LICENSE
Original W3C document: http://www.w3.org/StyleSheets/home.css
"Copyright 1994-2002 W3C [$Id: home.css,v 2.14 2002/12/05 15:00:01 slesch Exp] World Wide Web Consortium, 
(Massachusetts Institute of Technology, Institut National de Recherche en Informatique 
et en Automatique, Keio University). All Rights Reserved. http://www.w3.org/Consortium/Legal/" 
(Hypertext is preferred, but a textual representation is permitted.)
*/


/* ******************  body  *************** */

html, body {
	background: #fff;
	color: #000;
	font-size: 90%;
}

html, body, h2, h3, h4, div, p, ul, li, input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #FF0000;
}

#logo, #slogan {
   text-align: center;
   margin: 0;
   padding: 0;
   margin-bottom: 0.3em;
}

#slogan {
	background: #fff;
	color: #999;
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 120%;

}

.date {
   font-style: italic;
}

.small, .archive, .copyright {
   font-size: 90%;
}

.invisible, .invisible a {
   display: none;
   background: #fff;
   color: #fff;
}

.copyright {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 80%;

}

.hide {
   visibility: hidden;
   background: #fff;
   color: #fff;
   clear: both;
   margin: 0;
}

.whiteout {
   background: #fff;
   color: #fff;
}

a:link {
   background: #fff;
   color: #037;
}

a:visited {
   background: #fff;
   color: #636;
}

a:active {
	background: #ffc;
	color: #900;
	text-decoration: none;
	margin-bottom: 5em;
}


a img { color: #fff; }         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
   a img { color: inherit;     /* undo the rule above */
   border: none;               /* hide from Netscape 4 */
   }
}

table {
	font-size: 80%;
}
td, th {
	padding: 0.5em;
}

td {
	text-align: left;
	vertical-align: top;
}

caption {
	margin-top: 2em;
}

.tdCenter {
	text-align: center;
}
.imgdesc {
	font-size: 60%;
	font-style: normal;
	font-weight: normal;

}
